<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>GormServer documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$GormServer">GormServer documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the GormServer protocol
      </a></h1>
    <h2><a name="protocol$(GormServer)">GormServer</a></h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormServer.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormServer.html#method$(GormServer)-addClass$">-addClass:</a></li>
      <li><a rel="gsdoc" href="GormServer.html#method$(GormServer)-deleteClass$">-deleteClass:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$(GormServer)-addClass$">addClass:&nbsp;</a></h3>
    - (void) <b>addClass:</b> (NSDictionary*)dict;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(GormServer)-deleteClass$">deleteClass:&nbsp;</a></h3>
    - (void) <b>deleteClass:</b> (NSString*)className;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
    <br />
    </font>
</body>
</html>
